<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0b9b3103-d5f1-4c9f-b666-fc1f0fd8dcdf</string>
    <string name="iwek">pn8UVmK7AimGVqiaIQdsbehp89Y0qfbSZ9N/gWmBQD8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgrfo3GC+LE20fZdQ1gkmCgCa63mgWFeiVFyqXprNDddGhRANCAAQqErpypQ+OaLYYU0aUVCtRNTB402M33b746+QY7ZfbmYRmhVnIEtKNZHCrZp/ELkNDBWGiJRyUTOrbxCQj5IDY</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEKhK6cqUPjmi2GFNGlFQrUTUweNNjN92++OvkGO2X25mEZoVZyBLSjWRwq2afxC5DQwVhoiUclEzq28QkI+SA2A==</string>
    <int name="version" value="10" />
</map>
